/usr/pkg/lib/perl5/vendor_perl/5.42.0/Encode/X11.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/X11/AtomConstants.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/X11/CursorFont.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/X11/Protocol/ChooseWindow.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/X11/Protocol/Ext/Composite.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/X11/Protocol/Ext/DAMAGE.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/X11/Protocol/Ext/DOUBLE_BUFFER.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/X11/Protocol/Ext/MIT_SCREEN_SAVER.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/X11/Protocol/Ext/MIT_SHM.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/X11/Protocol/Ext/MIT_SUNDRY_NONSTANDARD.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/X11/Protocol/Ext/TOG_CUP.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/X11/Protocol/Ext/XFIXES.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/X11/Protocol/Ext/XFree86_DGA.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/X11/Protocol/Ext/XINERAMA.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/X11/Protocol/Ext/XTEST.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/X11/Protocol/Ext/X_Resource.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/X11/Protocol/GrabServer.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/X11/Protocol/Other.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/X11/Protocol/WM.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/X11/Protocol/XSetRoot.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Encode::X11.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/X11::AtomConstants.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/X11::CursorFont.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/X11::Protocol::ChooseWindow.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/X11::Protocol::Ext::Composite.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/X11::Protocol::Ext::DAMAGE.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/X11::Protocol::Ext::DOUBLE_BUFFER.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/X11::Protocol::Ext::MIT_SCREEN_SAVER.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/X11::Protocol::Ext::MIT_SHM.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/X11::Protocol::Ext::MIT_SUNDRY_NONSTANDARD.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/X11::Protocol::Ext::TOG_CUP.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/X11::Protocol::Ext::XFIXES.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/X11::Protocol::Ext::XFree86_DGA.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/X11::Protocol::Ext::XINERAMA.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/X11::Protocol::Ext::XTEST.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/X11::Protocol::Ext::X_Resource.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/X11::Protocol::GrabServer.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/X11::Protocol::Other.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/X11::Protocol::WM.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/X11::Protocol::XSetRoot.3
